## org.apache.noggit
Class JSONParser.ParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.noggit.JSONParser.ParseException

All Implemented Interfaces:
  Serializable

Enclosing class:
  JSONParser

    public static class JSONParser.ParseException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`JSONParser.ParseException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JSONParser.ParseException

    public JSONParser.ParseException(String msg)